Page MenuHomePhabricator

Warning: Unable to fetch message `visualeditor-annotationbutton-magiclinknode` and related keys
Closed, ResolvedPublic1 Story Points

Description

visualeditor-annotationbutton-linknode-tooltip
:
"<visualeditor-annotationbutton-linknode-tooltip>"
visualeditor-annotationbutton-magiclinknode-tooltip-isbn
:
"<visualeditor-annotationbutton-magiclinknode-tooltip-isbn>"
visualeditor-annotationbutton-magiclinknode-tooltip-pmid
:
"<visualeditor-annotationbutton-magiclinknode-tooltip-pmid>"
visualeditor-annotationbutton-magiclinknode-tooltip-rfc
:
"<visualeditor-annotationbutton-magiclinknode-tooltip-rfc>"

Looks like these were removed but still required by the module.

Event Timeline

Krinkle created this task.Mar 11 2016, 9:43 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptMar 11 2016, 9:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 277054 had a related patch set uploaded (by Alex Monk):
Remove message entries for messages that got deleted a month ago

https://gerrit.wikimedia.org/r/277054

Change 277054 merged by jenkins-bot:
Remove message entries for messages that got deleted a month ago

https://gerrit.wikimedia.org/r/277054

Jdforrester-WMF closed this task as Resolved.Mar 13 2016, 7:44 AM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 277583 had a related patch set uploaded (by Krinkle):
Remove message entries for messages that got deleted a month ago

https://gerrit.wikimedia.org/r/277583

Change 277583 merged by jenkins-bot:
Remove message entries for messages that got deleted a month ago

https://gerrit.wikimedia.org/r/277583

Mentioned in SAL [2016-03-15T22:32:46Z] <krinkle@tin> Synchronized php-1.27.0-wmf.16/extensions/VisualEditor/extension.json: T129704 (duration: 00m 24s)

mmodell changed the subtype of this task from "Task" to "Production Error".Wed, Aug 28, 11:11 PM